.topik {  border: A57E2E solid; border-width: 1px 1px 0px}
.zagolovok {  border: A57E2E solid; border-width: 0px 1px}
.top_reklama_banner {  border: A57E2E; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.down_banner {  border: A57E2E; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.text {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #000000; font-weight: normal}
.banner_okantovka {  border: #A57E2E; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #000000}
.menu2 {  border: 1px A57E2E solid}
.menu2_text {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; color: #000000}
.menu2_links {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 18px; text-decoration: none}
.menu_left {  border: A57E2E; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.menu {  border: A57E2E; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.menu_links {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; background-color: #CCCCCC; text-decoration: none}
.ramka {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #333333; font-weight: bold}
.ramka_tema {  border: B6A960 ridge; border-width: 1px 0px}
.spisok_menu {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #0000FF; border: #A57E2E; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; text-decoration: none}
.new_postupleniaya_date {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; color: #FF0000}
.new_postupleniya_text {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; text-decoration: none}
.bigTable_fon {  background-color: #A57E2E; font-variant: small-caps; font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #000000}
.biblio {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; cursor: ne-resize}
.mycount {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px}
